#include <stdio.h>
#include <stdlib.h>

main()
{
	int A, B, C;
	printf("Osvojen broj bodova u drugom i trecem krugu kvalifikacija: ");
	scanf("%d %d",&B, &C);
    
	if(B<0 || B>500 || B<0 || B>500) 
	{
	printf("Broj bodova mora biti od 0 do 500!");
	}
	
	else
	{
		if(B>C){
			A=256-B;
		}
		if(C>B){
			A=256-C;
		}
		if(A<0){
			A=A-A;
			}
		if(B==0 && C==0){
			A=256;
		}
		printf("Mika mora da osvoji %d bodova u prvom krugu",A);
	}
}